1. Server >
  2. Unix Server >
  3. DSA-4360 libarchive - security update


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese
Anzeige

DSA-4360 libarchive - security update

Unix Server vom 27.12.2018 um 01:00 Uhr | Quelle debian.org

Multiple security issues were found in libarchive, a multi-format archive and compression library: Processing malformed RAR archives could result in denial of service or the execution of arbitrary code and malformed WARC, LHarc, ISO, Xar or CAB archives could result in denial of service.

...

Komplette Webseite öffnen

Newsbewertung

Kommentiere zu DSA-4360 libarchive - security update